Discontinued Support of TLS Protocols 1.0 and 1.1

In the coming months, FieldAware will discontinue support for TLS protocols v1.0 and v1.1. This means that all connections to all FieldAware services – Web App, Mobile Sync, and API – must use the TLS v1.2 protocol. Users will have an adequate time period following notification to ensure that the devices and software they use to access FieldAware support TLS v1.2.

 

Release Notes

If you would like to review additional details of this release, feel free to download the release notes below.